body {
	background: #fff !important;	
}

#footer-wrap {
    background: #0a5aaa;
}
#main {
    background: #fff;
}
.homepage-slide-title, .homepage-slide-caption, .feature-entry-url {
    color: #fff;
}

#homepage-blog .heading, #homepage-portfolio, #homepage-blog,
#homepage-blog h1 a, #homepage-blog h2 a, #homepage-blog h3 a, #homepage-blog h4 a,
.recent-blog-entry .post-meta, .recent-blog-entry .post-meta .meta-date-text {
    color: #333;

}
.homepage-slide-content .line{
	border-top: 2px solid #fff;	
}
#footer-widgets .widget-title, .textwidget {
    color: rgba(255,255,255,.8);
 

}
.nav-toggle .nav-toggle-bar, .nav-toggle .nav-toggle-bar::after, .nav-toggle .nav-toggle-bar::before {
    background: #0a5aaa;
}
#homepage-portfolio, #homepage-features, #homepage-blog {
    background: #f1f1f1;
}